---
name: Nikhil George
start_date: 2020-04-13
locality: Bangalore
country: India
role: <a href="/job-families/engineering/application-security/#senior-application-security-engineer">Senior
  Security Engineer, Application Security</a>, Secure (Composition Analysis, Fuzz
  Testing, Vulnerability Research)
reports_to: james-ritchey
picture: ngeorge.jpeg
gitlab: ngeorge1
departments:
- Engineering Function
- Security Department
story: |
  Nikhil is a security enthusiast, who started his career as an application developer and found his passion for application security.
  His areas of interest include threat modelling, security testing and security automation. He loves to travel and finds his solace in hiking in nature, riding his motorcycle & a good workout.
  As a novice swimmer, he enjoys sea vacations as well.
specialty: Application Security

